namespace _2024._09._11
{
    internal class Program
    {
        static void Main(string[] args)
        {
            var elemek = new List<int>() { 9, 10, 11, 12, 13, 14, 15, 16, };

            var eredmeny = elemek.OrderBy(i => i);

            foreach (var item in eredmeny)
            {
                Console.WriteLine(item);
            }
        }
    }
}
